Bug 242905 - Missing icons when run outside gnome
Missing icons when run outside gnome
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2007-06-06 08:11 EDT by Stepan Kasal
Modified: 2008-01-15 09:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-15 09:39:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2007-06-06 08:11:02 EDT
After yum install epiphany, I started epiphany for the first time and went to a
https:// site.  A message explains me that I should watch the pictures of a
lock, yet no such picture appeared anywhereon my screen.

Comparing with my coleagues LCD, it seems that the pace for lock is botoom left
and right next to the location bar.  Both contain a red X, the post-literate
letter for "the picture is not available".  I noticed a third instance of the
samae hieroglyph left next to the location bar (instead of the
blue-ball-on-a-sheet-of-paper hieroglyph).

My version is FC6 + Updates and I use "startx /usr/bin/twm".
When I start gnome-session, the icons are OK.
Comment 1 Stepan Kasal 2007-06-06 08:44:48 EDT
On my computer, I can simply reproduce the bug by
  startx /usr/bin/epiphany -- :1
Comment 2 Matěj Cepl 2007-12-10 04:23:02 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 3 Matěj Cepl 2008-01-15 09:39:59 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.